<?xml version="1.0" encoding="utf-8"?>
<base xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" type="string">
    <BannerIconData>
        <BannerColors>
            <Color id="158" hex="0xff6AD5DC" />
            <Color id="159" hex="0xff110707" />
            <Color id="160" hex="0xFF8D2A1C" />
            <Color id="161" hex="0xffF7BF47" />
            <Color id="162" hex="0xfffcde90" />
            <Color id="163" hex="0xFF4d1616" />
            <Color id="164" hex="0xff8d5c45" />
            <Color id="165" hex="0xfff3f3f3" />
            <Color id="166" hex="0xff264d16" />
            <Color id="167" hex="0xff453d38" />
            <Color id="168" hex="0xffe44535" />
            <Color id="169" hex="0xff0D0D0D" />
        </BannerColors>
    </BannerIconData>
</base>